Endpoint
Authentication
Bearer token required.Path Parameters
The webhook’s unique ID.
Response
Returns an empty data object on success.Example
Response
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
CollabKit is currently in Beta. APIs and features may change.
Delete a webhook registration.
DELETE /v1/accounts/:accountId/webhooks/:id
curl -X DELETE https://api.collab-kit.com/v1/accounts/${ACCOUNT_ID}/webhooks/wh_abc123 \
-H "Authorization: Bearer ${TOKEN}"
await fetch(`https://api.collab-kit.com/v1/accounts/${accountId}/webhooks/wh_abc123`, {
method: 'DELETE',
headers: { 'Authorization': `Bearer ${token}` },
});
{
"type": "response",
"success": true,
"description": "Webhook deleted",
"data": {},
"error": null
}